@charset "utf-8";
/*==================================================
	【トップ】ページ固有のスタイル
==================================================*/
#top_ttl {
	position: relative;
}
#top_ttl img {
	width: 100%;
}
#top_ttl .txt {
	width: 32vw;
	position: absolute;
	right: 3vw;
	bottom: 3vw;
}
/* 挨拶 */
#top_msg::before {
	background: url("../img/top/bg-msg.png") no-repeat top right;
}
#top_msg h3 {
	margin-bottom: 50px;
}
#top_msg .txt {
	line-height: 2.25;
}
#top_msg .img {
	position: absolute;
	right: 0;
	bottom: 0;
}
/* コンテンツ */
#top_menu {
	position: relative;
	height: 600px;
	margin-bottom: 270px;
}
#top_menu:before {
	background: url("../img/top/menu.jpg") no-repeat center / cover;
}
#top_menu a {
	position: absolute;
	right: 0;
	bottom: -50px;
	width: 300px;
	height: 300px;
	padding-top: 70px;
	text-align: center;
	background: rgba(221, 96, 19, 0.95) url("../img/arrow-w.png") no-repeat center bottom 80px;
	border-radius: 50%;
	color: #fff;
	font-size: 57px;
}
#top_menu a::before {
	content: "";
	position: absolute;
	background: url("../img/top/ico01.png") no-repeat center / 100% auto;
	width: 104px;
	height: 83px;
	display: inline-block;
	right: 0;
	top: -10px;
}
/* お知らせ */
#top_about h3 {
	text-align: center;
	font-size: 57px;
	font-weight: normal;
	line-height: 300px;
}
#top_about h3 a {
	color: #fff;
}
#top_about h3:before {
	background: linear-gradient(rgba(71, 57, 51, 0.7)), url("../img/top/bg-about.jpg") no-repeat center / cover;
}
#top_about .links {
	width: 670px;
	margin: 0 auto;
}
#top_about .links .btn01 {
	margin-bottom: 0;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	/* お知らせ */
	#top_info dl {
		display: flex;
	}
	#top_info dt {
		width: 100px;
	}
	#top_info dd {
		width: calc(100% - 100px);
	}
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#top_msg {
		padding-bottom: 0;
	}
	#top_msg::before {
		background-size: 30% auto;
	}
	#top_msg h3 {
		margin-bottom: 30px;
	}
	#top_msg h3 img {
		width: 300px;
	}
	#top_msg .img {
		position: relative;
		text-align: center;
		margin-top: 30px;
	}
	#top_msg .img img {
		width: 250px;
	}
	#top_menu {
		height: 350px;
		margin-bottom: 150px;
	}
	#top_menu a {
		width: 250px;
		height: 250px;
		padding-top: 50px;
		font-size: 50px;
	}
	#top_about h3 {
		line-height: 200px;
		font-size: 45px;
	}
	#top_about .links {
		width: 620px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_msg h3 img {
		width: 250px;
	}
	#top_menu {
		height: 200px;
		margin-bottom: 120px;
	}
	#top_menu a {
		width: 150px;
		height: 150px;
		padding-top: 30px;
		background-position: center bottom 40px;
		font-size: 30px;
	}
	#top_menu a::before {
		width: 60px;
		height: 50px;
	}
	#top_about h3 {
		font-size: 30px;
		line-height: 150px;
	}
	#top_about .links {
		width: 100%;
	}
	#top_about .links .btn01 {
		margin-bottom: 15px;
		text-align: center;
	}
	#top_about .links .btn01:last-of-type {
		margin-bottom: 0;
	}
}